#Fri Nov 11 10:37:45 IST 2016
file.reference.commons-codec-1.10.jar=C\:\\Users\\R3991290\\Documents\\poi-3.15\\lib\\commons-codec-1.10.jar
javadoc.splitindex=true
build.classes.excludes=**/*.java,**/*.form
file.reference.log4j-1.2.17.jar=C\:\\Users\\R3991290\\Documents\\poi-3.15\\lib\\log4j-1.2.17.jar
javadoc.author=false
build.sysclasspath=ignore
file.reference.poi-scratchpad-3.15.jar=C\:\\Users\\R3991290\\Documents\\poi-3.15\\poi-scratchpad-3.15.jar
javac.target=1.8
build.generated.dir=${build.dir}/generated
run.classpath=${javac.classpath}\:${build.classes.dir}
file.reference.poi-ooxml-schemas-3.15.jar=C\:\\Users\\R3991290\\Documents\\poi-3.15\\poi-ooxml-schemas-3.15.jar
debug.test.classpath=${run.test.classpath}
build.dir=build
javac.deprecation=false
file.reference.httpclient-4.0.2.jar=C\:\\Users\\R3991290\\Desktop\\httpclient-4.0.2.jar
file.reference.poi-3.15.jar=C\:\\Users\\R3991290\\Documents\\poi-3.15\\poi-3.15.jar
file.reference.poi-examples-3.15.jar=C\:\\Users\\R3991290\\Documents\\poi-3.15\\poi-examples-3.15.jar
test.src.dir=test
junit.selected.version=4
includes=**
file.reference.mail.jar=C\:\\Users\\R3991290\\Desktop\\javamail-1.4.7\\mail.jar
mkdist.disabled=false
jar.compress=false
annotation.processing.processors.list=
javac.external.vm=true
javadoc.version=false
build.classes.dir=${build.dir}/classes
dist.dir=dist
manifest.file=manifest.mf
file.reference.curvesapi-1.04.jar=C\:\\Users\\R3991290\\Documents\\poi-3.15\\ooxml-lib\\curvesapi-1.04.jar
javac.source=1.8
run.jvmargs=
javac.test.processorpath=${javac.test.classpath}
dist.archive.excludes=
run.test.classpath=${javac.test.classpath}\:${build.test.classes.dir}
build.generated.sources.dir=${build.dir}/generated-sources
javadoc.notree=false
dist.jar=${dist.dir}/genie.jar
platform.active=default_platform
annotation.processing.enabled=true
main.class=genie.Genie
dist.javadoc.dir=${dist.dir}/javadoc
file.reference.poi-excelant-3.15.jar=C\:\\Users\\R3991290\\Documents\\poi-3.15\\poi-excelant-3.15.jar
file.reference.activation.jar=C\:\\Users\\R3991290\\Downloads\\jaf-1.1.1\\activation.jar
javadoc.additionalparam=
javac.classpath=${file.reference.mail.jar}\:${file.reference.activation.jar}\:${file.reference.commons-codec-1.4.jar}\:${file.reference.httpclient-4.0.2.jar}\:${file.reference.poi-3.15.jar}\:${file.reference.poi-examples-3.15.jar}\:${file.reference.poi-excelant-3.15.jar}\:${file.reference.poi-ooxml-3.15.jar}\:${file.reference.poi-ooxml-schemas-3.15.jar}\:${file.reference.poi-scratchpad-3.15.jar}\:${file.reference.commons-codec-1.10.jar}\:${file.reference.commons-collections4-4.1.jar}\:${file.reference.commons-logging-1.2.jar}\:${file.reference.junit-4.12.jar}\:${file.reference.log4j-1.2.17.jar}\:${file.reference.curvesapi-1.04.jar}\:${file.reference.xmlbeans-2.6.0.jar}
javadoc.noindex=false
annotation.processing.enabled.in.editor=false
file.reference.xmlbeans-2.6.0.jar=C\:\\Users\\R3991290\\Documents\\poi-3.15\\ooxml-lib\\xmlbeans-2.6.0.jar
javadoc.private=false
javadoc.encoding=${source.encoding}
build.test.classes.dir=${build.dir}/test/classes
file.reference.commons-codec-1.4.jar=C\:\\Users\\R3991290\\Desktop\\commons-codec-1.4.jar
javac.compilerargs=
file.reference.commons-collections4-4.1.jar=C\:\\Users\\R3991290\\Documents\\poi-3.15\\lib\\commons-collections4-4.1.jar
source.encoding=UTF-8
meta.inf.dir=${src.dir}/META-INF
annotation.processing.run.all.processors=true
excludes=
annotation.processing.processor.options=
file.reference.commons-logging-1.2.jar=C\:\\Users\\R3991290\\Documents\\poi-3.15\\lib\\commons-logging-1.2.jar
javac.processorpath=${javac.classpath}
build.test.results.dir=${build.dir}/test/results
file.reference.poi-ooxml-3.15.jar=C\:\\Users\\R3991290\\Documents\\poi-3.15\\poi-ooxml-3.15.jar
javadoc.use=true
file.reference.junit-4.12.jar=C\:\\Users\\R3991290\\Documents\\poi-3.15\\lib\\junit-4.12.jar
javadoc.nonavbar=false
javadoc.windowtitle=
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}:\
    ${libs.junit_4.classpath}:\
    ${libs.hamcrest.classpath}
src.dir=src
annotation.processing.source.output=${build.generated.sources.dir}/ap-source-output
debug.classpath=${run.classpath}
